/* @charset "UTF-8"; */

/* * {
  margin: 0px;
  padding: 0px;
  border: 0px;
  box-sizing: border-box;
} */

/* @font-face {
  font-family: PTSans;
  src: url('../fonts/PTSans/PT_Sans-Web-Regular.ttf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: PTSans;
  src: url('../fonts/PTSans/PT_Sans-Web-Bold.ttf');
  font-weight: bold;
  font-style: normal;
} */

/* body {
  min-width: 320px;
  font-size: 16px;
  font-family: PTSans;
  background: #fff;
  color: #0f4f41;
} */

/* [name="username"] {
  display: none;
} */

/* li {
  font-weight: 400;
}

img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
} */

/* .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 1140px;
  height: 100%;
  padding: 0 15px;
  margin: 0 auto;
} */

/* .content {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
} */

/* .singleWrap {
  padding: 0 9.9%;
} */

/* .singleWrap h3 {
  font-size: 18px;
  text-transform: uppercase;
  text-align: center;
  padding: 40px 0;
  clear: both;
} */

/* .singleWrap h2 {
  font-size: 30px;
  color: #0f4f41;
  margin-top: 20px;
  margin-bottom: 10px;
} */

/* .contentText p {
  padding: 5px 0;
} */

/* .contentText li {
  padding: 3px 0;
} */

.baseCaption {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  padding: 0 0 10px;
}

/* .bread {
  padding: 0px 0 25px;
} */

/* .logo {
  display: inline-block;
  width: 230px;
}

.logo:hover {
  opacity: .8;
} */


.menu__arrow {
  content: "";
  display: block;
  margin: 3px 0 0 10px;
  width: 12px;
  height: 6px;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyMy4wLjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCA4IDMiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDggMzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkuc3Qwe2ZpbGw6I0ZGRkZGRjt9DQoJLnN0MXtmaWxsOiMwRjRGNDE7fQ0KCS5zdDJ7ZmlsbC1ydWxlOmV2ZW5vZGQ7Y2xpcC1ydWxlOmV2ZW5vZGQ7ZmlsbDojMEY0RjQxO30NCjwvc3R5bGU+DQo8Zz4NCgk8cG9seWdvbiBjbGFzcz0ic3QxIiBwb2ludHM9IjYuNCwwIDQsMS43IDEuNywwIDAsMCAwLDAgNCwzIDgsMCA4LDAgCSIvPg0KPC9nPg0KPC9zdmc+DQo=');
  background-repeat: no-repeat;
  background-size: contain;
}

/* .subMenu {
  display: none;
  position: absolute;
  text-align: left;
  z-index: 100;
  background: #fff;
  list-style-type: none;
  min-width: 175px;
  border-top: 2px solid #0f4f41;
  box-shadow: 0px 3px 10px 0px rgba(18, 81, 68, 0.28);
} */

/* .subMenu__link {
  display: block;
  padding: 7px 10px;
  text-decoration: none;
  color: #0f4f41;
  font-family: PTSans;
  font-size: 14px;
} */

/* .subMenu__link:hover {
  background: #0f4f41;
  color: #fff;
} */

/* .bread__item {
  display: inline-block;
} */

.bread__item a {
  /* text-decoration: none; */
  /* font-size: 12px;
  color: #cccccc; */
}

/* .bread_active a {
  color: #a8bcaa;
} */

.single-banner-wrap {
  margin: 50px 0 30px 0;
}

.banner-wrap {
  padding: 50px 0 0;
}


.form-wrap {
  text-align: center;
  padding-top: 90px;
}

.form {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.form__left {
  padding-right: 30px;
}

.form__right {
  padding-left: 30px;
}

.form__inputs {
  padding: 12.5px 25px;
  font-size: 17px;
  border: 1px solid rgb(14, 79, 65);
  background: rgb(255, 255, 255);
  border-radius: 3px;
  margin: 40px 0;
  width: 320px;
}

.form__textarea {
  min-height: 150px;
  margin: 40px 0 22px;
  resize: none;
  min-width: 350px;
}

.form__input {
  display: block;
}

.form__title {
  font-size: 17px;
  text-transform: uppercase;
}

.errorPage {
  padding: 100px 0;
}

.errorPage__title {
  text-align: center;
  padding: 20px 0;
}

.errorPage__link {
  color: #0f4f41;
}

.errorPage__link:hover {
  opacity: .8;
}

/* --- footer --- */
.footer {
  width: 100%;
  /* height       : 600px; */
  text-align: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  margin-top: 200px;
}

.footerWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer__left {
  width: 51.35%;
  border-right: 1px solid #0f4f41;
}

.footer__right {
  padding: 0 0 0 8.56%;
}

/* .footerBottom {
  padding: 150px 0 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
} */

.footerBottom__text {
  font-size: 14px;
  color: #0f4f41;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.footerBottom__link {
  color: #0f4f41;
}

.footerBottom__link:hover {
  text-decoration: none;
}

.footerTel {
  text-align: left;
}

.footerTel__title {
  font-size: 17px;
  margin-bottom: 25px;
}

.footerTel__text,
.footerMail__text {
  font-size: 17px;
}

.footerTel__text {
  margin-bottom: 8px;
}

.footerMap__text {
  font-size: 16px;
  color: #0f4f41;
  margin-bottom: 12px;
}

.footerMap__text:hover {
  text-decoration: none;
}

.footerMail__text,
.footerMap_bold,
.footerBottom_bold {
  font-weight: bold;
}

.footerSocIcon {
  position: relative;
  text-align: left;
  margin: 70px 0 0;
  padding-left: 65px;
}

.footerSocIcon_map {
  margin: 50px 0 0;
}

.footerSocIcon::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0px;
  display: block;
  width: 30px;
  height: 30px;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAhCAYAAABX5MJvAAACw0lEQVRYhbWYPWgUQRTHf1k1IUgSwdgKitEIImhhFBFMwIgfkMTewghnBPXsAn4gCjZiE7XQBCs7QTwbhRSnoqCnFoKIkWgjCqKxuAQMEVF58l9Z1rvZ2dzeH5a72Xsz73c7896b2YbWvm5SaBOwW59rgKVAG1AGvgFvgWfAXX0mqlwostDDrhkYBPJARxWbNl0rgV3AGeAdMAJcB2ZdDoIEgD5gArjiAKimVcBl9e+fD0QTcA0oAMtTOo/L+t/WeE2+EK3APSBXo/O4chq3NQmiUdSpVmsKdWv8RheEzWFPnQBC9chPRYj+OkxBNeWiizWEaFY4ufQbeA38yghkRH7/QQwmRMErJah1wImMIMzfwShE3mH8FdgKvFD7ghZXFjoWQnQlJKKXwEykbdNyAPiYAURHW39Pl0H0JhhuBpbE7lmt+JQBhKk3kBOXWoDDsXsrgI0ZQWwxiLUehsPAskj7HLAoI4jOQOU4SVYhz0baPn181R5UyuVVdCgydRczhGgxiGlP40CV0KahCNzICGIm0I7IV+uBU/o+BNyJ/W7h+1jR46spg3iTooPpJLAT+A4MKHLCPHIa2AasBh54jjdhEE9TQiwAbiqL2j+/KqfbgfOy+QLs8KhHpicGMZ4SgsjGZ0Dtz8DDmM1P4Limx6VxgygBk/MAsSR2S3uDFofdYsdvk+VCsRQWMJ/HVkkNwBH9ieEK4W4FaoOj/6W/g+jc0axdca2b2mlFTEllf8hh+8GyZblQnA3PHbMq57WWaHsS+3UlKR+eR6LbO9vej9UI4asx+SMOgeb3UZ0BLFqORm/EIX4Ae4H7dQKwcfcAcy4ItLjsPDmaMcCoxv2vVlU7Bs6pag5oFdci679P481VMkg6ENvi6VS8v0/p3Oytn/V3Rp3PqwELI8uKdsXfT7QrLO0RT+n9xHOldMsVVlvcAv4ArHOIxrhaM5YAAAAASUVORK5CYII=');
  background-repeat: no-repeat;
  background-size: contain;
  background-position-x: center;
}

.footerSocIcon:nth-child(3):before {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAaCAYAAADSbo4CAAACvUlEQVRIib2XSWhUQRCGvyRiIISZIJEQJEhAMMlBXA/BGMmoweWQEfEiSMQFI66goBhRERdU9KAgKCiIB9GDjmhQXMbt4EFRCG4nPal4UHzBFZdIQTXUdF5mktn+0/T/urs+uqu7ekoiHW0A3cBe+VFkfQLmBInks7LyhnoxHgLfgdlASZEgPgCxIJHslUap+XAY6AR+FwHiLdASJJIvnCEgFabDOaAD+FZAiJcCAbxxRjQeqxCQqx7MdWCW7l++9QRoBd5bCGGQZO0HHgALgK9mUANwAxibJ4h7utp9xqsEegTO5UirrkTEdHoNTAd68wAhweZ7EBGNKbFTklX2TVYgarx3wEzgfg4Q54GFwA/jRXW1W5xR6g1qBm4BVcb7AswFLmcBcRJY6p3EKo3RbDv6IKJpwG1glPF+AouBU8OAOASsAf4aT+a8ozFSFAYimqIw1caTCVcDe4YAsR3YCvQbr1ohJocNGAxENEkHjvb8XcAyIAgZE+ileMDzZY4kMHGwYO74ppNcQDHgo+dL1s8DGrX9Sk9Bn9evRiGa0gUZkQECnWARcMLzJeCFIYzfkAmCDFvj1B0CMRztBM7mCiIJt9+067RCp1MZsMQkpST5cuB0ukHptmYzcNS05aq/C8i74anmw3Pgs84j36dq3tTq/dMOPAb+AauAP3ryBigsWaW9CThmvHqFGG7dCRTskYsHHAfW+h39rRGIdR7EOL3isyl+/lUu86/35h8AIp26vMQcr1WzLgsIJ1fcZpg4G4EjYSCSUCu9K7xRt2NMDhBOlboybcbbAhy0IAKxAjhjOjUpRG0eIJzkAXRNHsvOCBLJbcA+B9LpnfMJuh01eYSwMFe0mjuYHcBu93fCSerLTa/YFUK/5LYOEskeZ9hkDau4hVI5cCkaj8nTMQVEtsN/gxRaI4GL0XisHeA/ru6VgKsaCiIAAAAASUVORK5CYII=');
}

.footerSocIcon:nth-child(4):before {
  height: 38px;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAlCAYAAABCr8kFAAACJ0lEQVRIia2WT0gVQRjAf75eIYUameEhtEsYEt3rIj2sjol0yUPeuwTRxVMEGViHumQHwSiSyopW6+LBxQikICrqYggiEkJhxaYh2p8nH3wb4zozb9f3frCP3e+b+e3szuw3r6r25FEcNAKngWPAIb0W5oG3wGNgOArCVbOTTVgLXATOAtWuuynTQFcUhG/iQC7RoAV4DZxPIRP2A2FdR+GwTdgKvAIOpBCZ1ADP6joKDaZwFzAC7Mwoi6kH+jDe4Q3g3CZlMX+AfTLCZp2AcskDp+TnDLDV0/AvMKXn8n63eNq25XSduXgINAEH9WjSmIvWvGdWx3RhF43YvMZk8k5Y+uyVEe52CC8lZDFFzdnYIcJlR/K9Iy58cCVEuN2Ra3TEhT0+4XdHrtsjdOW+5YwlkaQH6LTEOzVnYyqvxeCIJbkNeAKM6yEUgHbPyCfl0zuuS6QStMsjvwB+VkD2A3gpwhWtNOXyVKp3XL7uVkB4B6MehsBsGbJP8rim8B8wWIZwIArCIokt4LaWqqysxo+bFH4Gnm9C+CAKwgWbEN0KsrKuT1I4AbzLIJuIgnBd+6Rwwx2zjM4lvA/MpZB9BEbTCH8DV1MIe20V3SZE1+QXj0xK3iNbwiWUbeG6R3hZP4bUQqEfWLDEp31bqU+4CFyzxHv1b0dmoXAT+GpczwBDvg6lhL+AK8a17MfO0aURCrd0ZLJP3yvVWDapUkg1uQAsuWb2P8AaPxB2MBaL5jgAAAAASUVORK5CYII=');
}


.footerMenu {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.footerMenu__mult,
.footerSubMenu {
  list-style-type: none;
}

.footerSubMenu__item {
  display: inline-block;
  margin-right: 10px;
}

.footerSubMenu__link {
  font-size: 16px;
  text-decoration: none;
  color: #0f4f41;
}

.footerSubMenu__link:hover {
  text-decoration: underline;
}

.footerMenu_margin {
  margin: 0 0 35px;
}

.footerMenu__item {
  text-align: left;
  font-size: 18px;
}

.footerSubMenu {
  list-style-type: disc;
}

.footerMenu__item {
  margin-right: 25px;
}

/* --- media queries ---*/
@media only screen and (max-width:1920px) {}

@media only screen and (max-width:1140px) {
  /* .wrapper {
    width: 100%;
  } */
}

@media only screen and (max-width:1024px) {
  .baseCaption {
    font-size: 20px;
  }

  /* .wrapper {
    padding: 0;
  } */

  /* .header-wrap{
        padding: 0 15px 12px;
    } */
  /* .header {
    width: 90%;
    margin: 0 auto;
  } */

  /* .logo__img {
    max-width: 70%;
  } */

  /* .contacts {
    display: none;
  } */

  /* .menu__icon-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  } */

  .gereloStik .gereloStikRight table {
    font-size: 12px;
  }

  .gereloStikRight {
    margin-top: 20px;
  }

  .gereloStik .gereloStikLeft img {
    display: block;
    margin: 0 auto 0px;
  }

  .gereloStikLeft,
  .gereloStikRight,
  .gereloMachinesRight,
  .gereloMachinesLeft {
    width: 100% !important;
  }

  .banner-wrap {
    padding: 0;
  }

  /* .prodCard {
    margin: 0;
  } */

  .header-wrap {
    padding: 0;
    /* margin-top: 10px; */
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .cards_padding {
    padding: 0;
  }

  .banner-img-mobile {
    display: block !important;
  }

  /* .gereloDoypack .desktop {
    display: none;
  } */

  /* .gereloDoypack .mobile {
    display: block;
  } */

  .gereloDoypack .img {
    padding: 10px 0 20px !important;
  }

  /* .main-wrap {
    padding: 0 15px;
  } */

  /* .single-banner-wrap {
    padding: 0;
  } */

  .banner-img-desktop {
    display: none;
  }

  /* .nav {
    text-align: center;
    display: none;
    position: absolute;
    width: 100%;
    left: 0;
    background: #fff;
    z-index: 100;
    height: calc(100vh - 105px);
    overflow-y: scroll;
    padding: 20px;
    box-shadow: -1px 20px 20px #00000029;
  } */

  .menu {
    /* display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex; */
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    /* flex-direction: column; */
    -webkit-box-align: start;
    -ms-flex-align: start;
    /* align-items: flex-start; */
  }

  .menu__item {
    text-align: left;
    font-size: 20px;
  }

  
  /* .tablet-menu {
    display: block;
  } */

  /* .mobileSocials {
    margin-top: 25px;
    display: block !important;
  } */

  /* .mobileSocials .headerSocial__wrap {
    -webkit-box-pack: space-evenly !important;
    -ms-flex-pack: space-evenly !important;
    justify-content: space-evenly !important;
  } */
}

@media only screen and (min-width: 900px) and (max-width: 1024px) {
  .menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

@media only screen and (max-width:768px) {
  .cards {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  /* .prodCard {
    padding: 25px;
  } */

  .pageCard {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .form__title {
    margin-bottom: 20px;
    font-size: 18px;
  }

  .form-wrap {
    padding: 50px 15px 0;
  }

  .form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .form__right,
  .form__left {
    padding: 0;
  }

  .form__textarea {
    margin: 0 0 22px;
  }

  .form__submit {
    margin: 0 auto;
  }

  .footer {
    margin-top: 50px;
  }

  .footer__left {
    display: none;
  }

  .footer__right {
    margin: 0 auto;
    padding: 0 15px;
  }

  /* .footerBottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 50px 0 30px;
  } */

  .footerBottom__text img {
    display: none;
  }

  .footerBottom__text {
    display: initial;
  }

  .footer__copy {
    margin: 0 0 25px;
  }

  /* .singleWrap h3 {
    padding: 20px 0;
  } */

  /* .singleWrap h2 {
    font-size: 20px;
  } */

  /* .singleWrap {
    padding: 0;
  } */

  .mdRightImage,
  .mdLeftImage {
    float: none;
    margin: 0 !important;
  }
}

@media only screen and (max-width:480px) {
  .form__inputs {
    display: inline-block;
    width: 100%;
    margin: 12px 0;
  }

  .form__textarea {
    min-width: 100%;
  }

  .form__right {
    width: 100%;
  }

  .moreLink__wrap {
    text-align: center;
  }

  .bannerBottom .moreLink__wrap {
    text-align: right;
  }

  .menu {
    margin: 0 auto;
  }

  /* .tablet-menu {
    display: none;
  } */
}

/* дополнения */
.gereloContact,
.gereloPacksItem,
.gereloStik,
.gereloMachines,
.gereloZapaischik {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.gereloContact .gereloContactPhone a {
  text-decoration: none;
  color: #0f4f41;
}

.gereloContact .gereloContactPhone a:hover {
  text-decoration: underline;
  color: #9bce63;
}

.subHeader {
  font-weight: bold;
  line-height: 1;
}

.gereloPacks h2 {
  margin: 20px 0;
}

.gereloStik .gereloStikLeft {
  text-align: center;
}

.gereloStik .gereloStikRight table {
  border: 1px solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
}

.gereloStik .gereloStikRight table tbody {
  border: 1px solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
}

.gereloStik .gereloStikRight table tbody tr {
  border: 1px solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
}

.gereloStik .gereloStikRight table tbody tr td {
  border: 1px solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
}

.gereloStik .subHeader {
  font-size: 11px;
  line-height: 22px;
  letter-spacing: .2em;
}

.gereloMachinesLeft {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  box-sizing: border-box;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.gereloMachinesLeft div {
  max-width: 33%;
  margin-bottom: 15px;
}

.gereloMachinesLeft div h2 {
  font-size: 17px;
  text-align: center;
}

.gereloMachinesLeft div .st2 {
  font-size: 17px;
  text-align: center;
  color: #0f4f41;
  text-transform: initial;
  padding: 0;
  margin: 20px 0 10px;
}

.gereloMachinesLeft div a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.gereloZapaischikLeft {
  text-align: center;
}

.gereloPacksLeft a {
  color: #0f4f41;
}

/* .contentText {
  color: #444;
} */

/* .contentText a {
  color: #0f4f41;
} */

.gereloDoypack .img {
  /* margin: 0 -12%; */
  /* width: 124%; */
  display: block;
  /* max-width: none; */
}

.gereloPacks .img {
  /* width: 35%; */
  display: block;
  margin: 0 auto;
}

.gereloDoypack .img {
  padding: 65px 0 30px;
}

.gereloDoypack h2 {
  text-align: center;
  margin: 30px 0 20px;
}

.gereloDoypack .list-title {
  color: #0f4f41;
  font-weight: 700;
  font-size: 18px;
}

.gereloDoypack .italic {
  text-align: center;
  font-style: italic;
}

.gereloDoypack .optionPack h3 {
  font-size: 30px;
  text-transform: initial;
  text-align: left;
  padding: 20px 0;
  color: #0f4f41;
}

.gereloDoypack .subHeader {
  text-transform: uppercase;
  font-size: 20px;
}

.gereloDoypack .optionPack {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 50px;
  padding-bottom: 30px;
}

.gereloDoypack .optionPack div {
  width: calc(50% - 17px);
}

.gereloDoypack .optionPack ul {
  padding-left: 20px;
}

.gereloDoypack .optionPack:nth-of-type(2n+2) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.gereloDoypack .center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.gereloDoypack .center li {
  color: #0f4f41;
  font-weight: 700;
  font-size: 18px;
}

.gereloDoypack .optionPack .buttonBlock {
  text-align: center;
}

.gereloDoypack .optionPack div img {
  /* width: 100%; */
  margin: 0 auto;
}

.gereloDoypack .optionPack a {
  color: #fff;
}

@media screen and (max-width: 575.98px) {
  .gereloContactMap iframe {
    width: 300px;
  }

  .gereloPacksRight p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .gereloPacks .img {
    width: 70%;
  }

  .gereloPacks .optionPack h3 {
    font-size: 20px;
  }
}

@media screen and (max-width: 1024px) {
  .gereloContactMap {
    margin: 0 auto;
  }

  .gereloDoypack img {
    margin: 0;
    /* width: 100%; */
    padding: 0;
  }

  .gereloDoypack .optionPack:nth-of-type(2n+2) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .gereloDoypack .optionPack {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .gereloDoypack .optionPack div {
    width: 100%;
    padding-bottom: 20px;
  }

  .gereloDoypack .reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .gereloDoypack .advantages div {
    width: 100%;
  }

  .gereloZapaischikLeft,
  .gereloZapaischikRight {
    width: 100% !important;
  }

  .gereloDoypack .optionPack div img {
    /* max-width: 428px; */
    margin: 0 auto;
    display: block;
  }

  .gereloPacks .description ul {
    margin-left: 20px;
  }

  /* .header {
    background: -webkit-radial-gradient(10% 0% circle, rgba(39, 162, 49, 0.2) 0%, transparent 18%) !important;
    background: radial-gradient(circle at 10% 0%, rgba(39, 162, 49, 0.2) 0%, transparent 18%) !important;
  } */
}

/* .mobileSocials {
  display: none;
} */

.gereloPacks .buttonBlock img {
  margin-top: 45px !important;
  width: 70% !important;
}

.gereloPacks .dubble img {
  width: 45% !important;
  display: inline;
}

.gereloPacks .description p {
  text-indent: 30px;
}

.wrapperFon {
  background: -webkit-radial-gradient(50% 60% ellipse, rgba(39, 162, 49, 0.2) 0%, transparent 65%);
  background: radial-gradient(ellipse at 50% 60%, rgba(39, 162, 49, 0.2) 0%, transparent 65%);
  background-repeat: no-repeat;
  background-position: center;
  max-width: 1920px;
  margin: 0 auto;
}

input,
textarea {
  color: #444;
}

.banner-img-mobile {
  display: none;
}

.gereloDoypack .mobile {
  display: none;
}

.gereloStikLeft,
.gereloStikRight,
.gereloMachinesLeft,
.gereloMachinesRight {
  width: 50%;
}

.gereloZapaischikLeft,
.gereloZapaischikRight {
  width: 48%;
}

.gereloStik .gereloStikLeft img {
  max-width: 100%;
}

.gereloStik .gereloStikRight img {
  max-width: 100%;
}

/* ////////////////////// edit /////////////////////// */
.doypack-service__subtitle {
  color: #0f4f41;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  margin-bottom: 15px;
}

.doypack-service__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.doypack-service__list {
  padding-left: 30px;
}

.doypack-service__list li {
  color: #0f4f41;
  font-weight: 700;
  font-size: 18px;
}

/* .doypack-order {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 75px -90px -40px;
}

.doypack-order__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 15px;
  width: 33.333%;
}

.doypack-order__item .pageCard__btn {
  margin: 15px 0 40px;
  color: #fff;
}

.doypack-order__wrap {
  padding: 15px 5px 5px;
  border: 1px solid #ccc;
}

.doypack-order__wrap p {}

.doypack-order__wrap img {
  max-width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
} */

@media (min-width: 1024px) {
  .doypack-service__list {
    max-width: 400px;
  }

  .doypack-service__list:nth-of-type(1) {
    margin-right: 100px;
  }
}

@media (max-width: 1024px) {
  .doypack-service__wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .doypack-order {
    margin: 35px 0 -20px;
  }

  .doypack-order__item {
    width: 50%;
  }

  /* .doypack-order__item .pageCard__btn {
    margin: 15px 0 20px;
  } */
}

@media (max-width: 576px) {
  .doypack-order__item {
    width: 100%;
  }
}

.package__title {
  text-transform: uppercase;
  font-size: 20px !important;
  text-align: center;
  margin: 30px 0 10px !important;
}

.package__wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
  padding-bottom: 30px;
}

.package__wrap .package__img {
  width: 350px;
}

/* .package__wrap .package__img img {
  width: 100%;
} */

.package__wrap .package__list {
  width: calc(100% - 350px - 34px);
}

.package__list-title {
  color: #0f4f41;
  font-weight: 700;
  font-size: 18px;
  padding: 5px 0;
}

.package__list ul {
  padding-left: 20px;
}

/* .package__cart {
  display: flex;
  justify-content: space-between;
  padding: 40px 0 100px;
}

.package__cart:nth-last-of-type(1) {
  padding: 40px 0 60px;
}

.package__cart:nth-of-type(2n+1) {
  flex-direction: row-reverse;
}

.package__cart-title {
  color: #0f4f41;
  margin: 0;
  text-align: left !important;
  padding: 40px 0 5px !important;
  font-size: 30px !important;
  text-transform: initial !important;
}

.package__cart-decs {
  width: calc(100% - 350px - 34px);
}

.package__cart-buy {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 350px;
}

.package__cart-buy a {
  color: #fff;
  min-width: 200px;
  letter-spacing: 1px;
  text-align: center;
} */

.package__twoLists {
  display: flex;
  justify-content: space-between;
}

.package__twoLists>div {
  width: 330px;
}

.package__twoLists-title {
  text-transform: uppercase !important;
  font-size: 20px !important;
  text-align: left !important;
  margin: 0 !important;
  padding: 40px 0 !important;
  color: #0f4f41;
}

.package__twoLists li.not-marker {
  list-style: none;
  font-weight: 700;
}

@media (max-width: 1024px) {
  .package__wrap {
    flex-direction: column;
    margin-bottom: 0 !important;
  }

  .package__wrap>div,
  .package__cart>div {
    width: 100% !important;
  }

  .package__wrap>div img {
    display: block;
    margin: 0 auto;
    max-width: 330px;
  }

  .package__cart {
    flex-direction: column !important;
    padding: 0 0 40px;
  }
}

@media (max-width: 767px) {
  .package__cart {
    padding: 0 0 20px;
  }

  .package__twoLists {
    flex-direction: column;
  }

  .package__twoLists>div {
    width: 100% !important;
  }

  .package__twoLists-title {
    padding-bottom: 20px !important;
  }
}

.card-img {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 -15px;
}

.card-img__item {
  position: relative;
  overflow: hidden;
  width: calc(50% - 30px);
  margin: 0 15px 30px;
  max-width: 500px;
}

.card-img__wrap {
  padding-bottom: 100%;
}

.card-img__wrap img {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  object-fit: contain;
  object-position: center center;
  /* width: 100%; */
  /* height: 100%; */
}

.socheta .image {
  display: block;
  max-width: 500px;
  margin: 0 auto;
}

.socheta .optionPack div {
  display: flex;
  flex-direction: column;
}

.socheta .optionPack img {
  max-height: 500px;
  object-fit: contain;
}

.socheta .list {
  padding-left: 40px;
}

@media (max-width: 576px) {
  .socheta .list {
    padding-left: 20px;
  }
}

.packing-nuts__h2 {
  text-align: center;
  margin: 30px 0 20px !important;
  text-transform: uppercase;
  font-size: 32px !important;
  color: #0f4f41 !important;
  padding: 0;
}

.packing-nuts__h3 {
  margin: 30px 0 20px !important;
  text-transform: uppercase;
  font-size: 20px !important;
  color: #0f4f41 !important;
  padding: 0 !important;
}

.packing-nuts__listTitle {
  font-size: 18px;
  color: #0f4f41;
  margin: 20px 0 5px;
}

.packing-nuts ul {
  padding-left: 40px;
  margin-bottom: 15px;
}

.packing-nuts__list {
  display: grid;
  gap: 20px;
}

@media (min-width: 768px) {
  .packing-nuts__list {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 576px) {
  .packing-nuts ul {
    padding-left: 20px;
  }
}